## libauthen-htpasswd-perl 0.171

=== debian/changelog ===
libauthen-htpasswd-perl (0.171-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:14:58 +0000

libauthen-htpasswd-perl (0.171-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my @debian address in control, copyright and patches
  * Correct spelling of 'dependency' in patch description
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 07:53:45 +0100

libauthen-htpasswd-perl (0.171-1) unstable; urgency=low

  * Initial Release. Closes: #775789

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Thu, 05 Feb 2015 20:27:53 +0000
