=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Htpasswd   .*/Authen-Htpasswd-v?@ANY_VERSION@@ARCHIVE_EXT@$
